uuid: df29304b-a51b-4e16-b0c0-4f423896b980
langcode: en
status: true
dependencies:
  config:
    - node.type.video_gallery
id: node.video_gallery.promote
field_name: promote
entity_type: node
bundle: video_gallery
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
